---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Personal/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libTestJNI.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _sig_handler, symObjAddr: 0x0, symBinAddr: 0xEC0, symSize: 0x20 }
  - { offsetInCU: 0xA1, offset: 0xA1, size: 0x8, addend: 0x0, symName: _sig_handler, symObjAddr: 0x0, symBinAddr: 0xEC0, symSize: 0x20 }
  - { offsetInCU: 0xD8, offset: 0xD8, size: 0x8, addend: 0x0, symName: _Java_TestJNI_doSomething, symObjAddr: 0x20, symBinAddr: 0xEE0, symSize: 0x5D }
...
